.infoBar {
    display: flexbox;
    padding: 8;   
    align-items: center;
    justify-content: space-between;
    background: #2979FF;
    border-radius: 4px 4px 0 0;
    /* height: 60px; */
    width: 100%;
    z-index: 1;
  }
  
  .leftInnerContainer {
    flex: 1;
    display: flex;
    align-items: center;
    margin-left: 5%;
    color: white;
  }
  
  .rightInnerContainer {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    margin-right: 5%;
  }
  
  .onlineIcon {
    margin-right: 5%;
  }

  .roomName {
    font-size: 23px;
  }